@media (max-width :1600px) {

	
}
@media (max-width :1280px) {
	
	
}
@media (max-width :1080px) {
	#subVisual{
		height: 200px;
	}
	/*.sub_visual_box{
		padding-top: 125px;
	}*/
	.sub_visual_box {
		padding: 68px 15px 0;
	}
	.content_box.sub_mn_box{
		display: none;
	}
	#container{
		padding: 0 15px;
	}
	#container{
		padding-left: 15px;
		padding-right: 15px;
	}
	
	
}
@media (max-width :920px) {
	#subVisual{
		height: 200px;
	}
	.content_box.menu_box .button_block{
		display: none;
	}
}
@media (max-width: 764px){
	.content_box.tit_box{
		padding: 40px 0 10px;
	}
	.tit-big {
		font-size: 26px;
		line-height: normal;
	}
	#menuNav{
		font-size: 14px;
	}
}
@media (min-width: 641px){
	.content_box.menu_box > .sub_menu ul.menu_li_ul{
		display: none !important;
	}
}
@media (max-width: 640px){
	#subVisual {
		height: 200px;
	}
	.sub_visual_box .sub_text_block > h1{
		font-size: 34px;
	}
	.sub_visual_box .sub_text_block > p {
		font-size: 16px;
	}
	#container_wr {
		margin-top: -50px;
	}
	.content_box.menu_box a#homeBt,
	.content_box.menu_box > .sub_menu.cate_02{
		display: none;
	}
	.content_box.menu_box > .sub_menu{
		max-width: unset;
	}
	.content_box.menu_box > .sub_menu ul a.cate_item.child{
		display: block;
	}
	.content_box.menu_box{
		height: 50px;
	}
	.content_box.menu_box > .sub_menu{
		line-height: 50px;
	}
	.content_box.menu_box > .sub_menu a.cate_menu{
		background-color: #2374c0;
		color: #fff;
		font-weight: 600;
		font-size: 18px;
		line-height: 50px;
	}
	.content_box.menu_box > .sub_menu ul.menu_li_ul{
		display: none;
		background-color: #f1f2f3;
	}
	.content_box.menu_box > .sub_menu ul a.cate_item,
	.content_box.menu_box > .sub_menu ul a.cate_item:hover{
		padding-left: 30px;
		line-height: 45px;
		/*background-color: #f1f2f3;*/
		background-color: #fff;
		font-weight: 200;
		border: 1px solid #ccc;
		color: #333;
	}
	.content_box.menu_box > .sub_menu ul.menu_li_ul a.cate_item{
		background-color: #f1f2f3;
		padding-left: 35px;
	}
	.content_box.menu_box > .sub_menu ul a.cate_item.on{
		background-color: #2374c0;
		color: #fff;
		font-weight: 600;
		border-color: rgba(255,255,255,.2);
	}
	.content_box.menu_box > .sub_menu ul a.cate_item.parent{
		/*pointer-events: none;*/
	}
	.content_box.menu_box > .sub_menu ul a.cate_item.parent::before{
		font-family: 'FontAwesome';
		content: '\f107';
		position: absolute;
		text-align: center;
		z-index: 1;
		width: auto;
		font-size: 14px;
		right: 30px;
		top: 0;
	}
	.content_box.menu_box > .sub_menu ul a.cate_item.parent.open,
	.content_box.menu_box > .sub_menu ul a.cate_item.parent.open::before{
		color: #2374c0;
		font-weight: 600;
	}
	.content_box.menu_box > .sub_menu ul a.cate_item.parent.on,
	.content_box.menu_box > .sub_menu ul a.cate_item.parent.on::before{
		color: #fff !important;
	}
	.content_box.menu_box > .sub_menu::after{
		color: #fff !important;
	}
	.content_box.menu_box > .home_menu::before, 
	.content_box.menu_box > .sub_menu::before{
		display: none;
	}
	.content_box.tit_box {
		padding: 40px 0 0;
	}
	.content_box.tit_box .tit-big{
		display: block;
		border-bottom: 1px solid #ccc;
		padding-bottom: 10px;
	}
	#menuNav{
		line-height: 40px;
		display: block;
		width: 100%;
		position: relative;
    	bottom: unset;
	}
	#menuNav span {
		padding: 0 4px 0 16px;
	}
	#menuNav span.home{
		padding-left: 0;
	}
	#menuNav span::after {
		bottom: 0;
	}
	
}

@media (max-width: 640px){
	.sub_text_block >h1::after{
	    margin: 18px 0px 18px 15px;
	}
	#logo {
		/* width: 248px;
		margin-top: 22px; */
	}
	
	/* 유아교육과 교육과정 - 학과소개 테이블간격 조정 */
	.tbl_basic  .cate{width: 10% !important;}
	.tbl_basic  .cont{width: 50% !important;}
	.tbl_basic  .memo{width: 10% !important;}

	/* 글로컬사회복지학부 학과특징 높이조절 */
	.sub_style_no_major{min-height: 300px;}
}